/*
Theme Name:     Graphene Child
Theme URI:      http://example.com/
Description:    Child theme for the Graphene theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       graphene
Version:        1.0
*/
@import url("../graphene/style.css");
/* Your modification goes here */

body.custom-background {
	background-size: cover
}


#container {
	border: 14px solid rgba(0,0,0,0.6);
   	border-radius: 8px;
	margin-top:25px;
    margin-bottom: 200px;
	box-shadow:none;
}

#footer {
	margin-bottom:0px;
}

.entry-content p, .comment-entry p, dt {
    margin-top: 3px;
}
.post-title, .post-title a {
	font-size:16px;
}

.post-title, .entry-title {
	display:none;
}

#content {
    background-color:transparent;
	background-image:url("http://douglascommunity.ie/wp-content/uploads/2012/05/transparent.png")
}

#header-menu li {
	width:210px;
	margin-right:21px;
	*margin-right:20px;
}

#header-menu li ul li {
	margin-top:-1px;
	background: #fdffa7; /* Old browsers */
	border:1px black solid;
	text-shadow: 0px 1px 1px #FFF6E5;
}

#header-menu ul li a {
	text-align:center;
	padding: 7px 3px 7px 10px;
}

#header-menu li ul li:hover {
	margin-top:-1px;
	background: #d9c740; /* Old browsers */
	background: -moz-linear-gradient(top,  #d9c740 0%, #fbee8f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9c740), color-stop(100%,#fbee8f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d9c740 0%,#fbee8f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d9c740 0%,#fbee8f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d9c740 0%,#fbee8f 100%); /* IE10+ */
	background: linear-gradient(top,  #d9c740 0%,#fbee8f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9c740', endColorstr='#fbee8f',GradientType=0 ); /* IE6-9 */
	border:1px black solid;
	color: #000;
	text-shadow: 0px 1px 1px #FFF6E5;
}
	
}

#header-menu ul li:hover > a, #header-menu ul li.current-menu-item > a, #header-menu ul li.current-menu-ancestor > a {
	color: #000;
}

#header-menu ul li.current-menu-item, #header-menu ul li.current-menu-ancestor {
	color: #000;
	margin-top:-1px;
	background: #d9c740; /* Old browsers */
	background: -moz-linear-gradient(top,  #d9c740 0%, #fbee8f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9c740), color-stop(100%,#fbee8f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d9c740 0%,#fbee8f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d9c740 0%,#fbee8f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d9c740 0%,#fbee8f 100%); /* IE10+ */
	background: linear-gradient(top,  #d9c740 0%,#fbee8f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9c740', endColorstr='#fbee8f',GradientType=0 ); /* IE6-9 */
}


#header-menu li ul {
	margin-left:-1px;
	padding-right:10px;
	margin-top:1px;
}

#header-menu > li > a > strong {
	font-weight: normal;
}

#header-menu > li > a {
	text-align:center;
}


.menu-bottom-shadow {
	display:none;
}

.sidebar div.sidebar-wrap {
    background: #FDFFA7;
    color:black;
    margin-top:-4px;
	border:1px black solid;
    border-bottom:none;
    padding:0px;
}

.sidebar a {
    color: black;
	text-shadow: 0px 1px 1px #FFF6E5;
	font-family: Tahoma, "Segoe UI", Geneva, Verdana, sans-serif;
	font-size:15px;
	letter-spacing:1px;
    text-decoration: none;
    display:block;
    width:inherit;
    padding:6px 0px 6px 0px;
}

.sidebar a:hover {
	color:black;
}

.sidebar ul li {
    border-bottom: 1px solid black;
    line-height: 15px;
    padding: 0px 0px 0px 10px;
}

/* Top level header menu, hover and current state */
.sidebar ul li:hover,
.sidebar ul li.current-menu-item,
.sidebar ul li.current-menu-ancestor {
	background: #d9c740; /* Old browsers */
	background: -moz-linear-gradient(top,  #d9c740 0%, #fbee8f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9c740), color-stop(100%,#fbee8f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d9c740 0%,#fbee8f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d9c740 0%,#fbee8f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d9c740 0%,#fbee8f 100%); /* IE10+ */
	background: linear-gradient(top,  #d9c740 0%,#fbee8f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9c740', endColorstr='#fbee8f',GradientType=0 ); /* IE6-9 */
	color:black;
}

.post {
	border:1px black solid;
	font-family: Tahoma, "Segoe UI", Geneva, Verdana, sans-serif;
	font-size:14px;
	letter-spacing:1px;
	line-height:21px;
	color:black;
	background-color:#FBFBFB;
}


.entry-content p, .comment-entry p, dt {
    margin-top: 0px;
    margin-left:10px;

}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .comment-entry h1, .comment-entry h2, .comment-entry h3, .comment-entry h4, .comment-entry h5, .comment-entry h6 {
    margin-left:10px;
}

#footer {
	background-image:none;
	background-color:rgba(0,0,0,0.8);
	padding-top:15px;
}

#footer a, #footer a:visited {
    color: white;
	font-family: Tahoma, "Segoe UI", Geneva, Verdana, sans-serif;
	font-size:12px;
    text-decoration: none;
	text-shadow: none;
}

.entry-footer {
	border-top: none;
	clear: both;
	margin-top: 20px;
}

.entry-content ul {
    list-style-position: outside;
    margin: 0;
}


.entry-content img, .wp-caption {
    height: auto;
    max-width: 100%;
}

.aligncenter {
    display: block;
    margin: -3px auto !important;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .comment-entry h1, .comment-entry h2, .comment-entry h3, .comment-entry h4, .comment-entry h5, .comment-entry h6 {
    color: black;
	font-family: Tahoma, "Segoe UI", Geneva, Verdana, sans-serif;
}

.entry-content img,
.child-page img {
	border: 1px solid black;
	-moz-box-shadow: -3px 3px 6px #414141;
	-webkit-box-shadow: -3px 3px 6px #414141;
	box-shadow: -3px 3px 6px #414141;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#414141')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#414141');
	
}

.panel img {
	border:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	/* For IE 8 */
	-ms-filter:none;
	/* For IE 5.5 - 7 */
	filter:none;
	margin: none;
}

.entry-content ul li {
	margin-left:30px;
}

.wp-caption-text {
	color:black !important;
	font-size:13px !important;
	font-family: Tahoma, "Segoe UI", Geneva, Verdana, sans-serif;
}

.footer-menu-wrap li {
	margin-top:-7px;
}

#developer {
	margin-top:-12px;
	margin-bottom:-10px;
}

.ngg-gallery-thumbnail img, .ngg-thumbnail img {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	/* For IE 8 */
	-ms-filter:none;
	/* For IE 5.5 - 7 */
	filter:none;
	margin: none;
}

#tabletest tr, #tabletest td{
	border:none;
	background:inherit;
}

#tabletest {
	margin-left:50px;
}

#tablecwo tr, #tablecwo td{
	border:none;
	background:inherit;
}

#tablecwo {
	margin-left:5px;
}

